---

#! /zdci/db/releases/20250607085012/lkp-src/jobs/ltp-part2.yaml
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
ltp:
  test: net.tirpc_tests
job_origin: ltp-part2.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-ivb-d01
tbox_group: lkp-ivb-d01
job_file: "/lkp/jobs/scheduled/lkp-ivb-d01/ltp-net.tirpc_tests-debian-12-x86_64-20240206.cgz-981dfb28e2d5-20250615-64998-1x9wqrn-1.yaml"
id: fd93913c3b4afd7c4b3830c4122dc42c0cfc6104
queuer_version: "/zday/lkp"

#! /zdci/db/releases/20250607085012/lkp-src/hosts/lkp-ivb-d01
model: Ivy Bridge
nr_node: 1
nr_cpu: 8
memory: 16G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL42040066800RGN-part2"
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD10EACS-22D6B0_WD-WCAU45298688-part*"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL42040066800RGN-part1"
brand: Intel(R) Core(TM) i7-3770K CPU @ 3.50GHz
netconsole_port: 6672
ucode: '0x21'
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- IGB: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915

#! /zdci/db/releases/20250607085012/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20250607085012/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20250607085012/lkp-src/include/queue/cyclic
commit: 981dfb28e2d5851435754da557baadfdcbc828a8

#! /zdci/db/releases/20250607085012/lkp-src/programs/ltp/include
need_kconfig:
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: "y"
- CHECKPOINT_RESTORE: "y"
initrds:
- linux_headers
kconfig: x86_64-rhel-9.4-ltp
enqueue_time: 2025-06-15 19:42:28.265104682 +08:00
_rt: "/result/ltp/net.tirpc_tests/lkp-ivb-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-ltp/gcc-12/981dfb28e2d5851435754da557baadfdcbc828a8"
compiler: gcc-12
head_commit: 309a8babf321faba6c1e8d80096ce50bf8692a66
base_commit: 19272b37aa4f83ca52bdf9c16d5d81bdd1354494
branch: linux-devel/devel-hourly-20250613-175815
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250614-192722"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/net.tirpc_tests/lkp-ivb-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-ltp/gcc-12/981dfb28e2d5851435754da557baadfdcbc828a8/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/981dfb28e2d5851435754da557baadfdcbc828a8/vmlinuz-6.16.0-rc1-00013-g981dfb28e2d5
- branch=linux-devel/devel-hourly-20250613-175815
- job=/lkp/jobs/scheduled/lkp-ivb-d01/ltp-net.tirpc_tests-debian-12-x86_64-20240206.cgz-981dfb28e2d5-20250615-64998-1x9wqrn-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-ltp
- commit=981dfb28e2d5851435754da557baadfdcbc828a8
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/981dfb28e2d5851435754da557baadfdcbc828a8/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/981dfb28e2d5851435754da557baadfdcbc828a8/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/ltp_20250607.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/ltp-x86_64-99ebf35b3-1_20250607.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20250607085012/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-ivb-d01/ltp-net.tirpc_tests-debian-12-x86_64-20240206.cgz-981dfb28e2d5-20250615-64998-1x9wqrn-1.cgz"
last_kernel: 6.16.0-rc1
acpi_rsdp: '0x000f0490'

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/981dfb28e2d5851435754da557baadfdcbc828a8/vmlinuz-6.16.0-rc1-00013-g981dfb28e2d5"
result_root: "/result/ltp/net.tirpc_tests/lkp-ivb-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-ltp/gcc-12/981dfb28e2d5851435754da557baadfdcbc828a8/0"
user: lkp

#! /zdci/db/releases/20250614192616/lkp-src/include/site/shz
dequeue_time: 2025-06-15 20:22:03.691770873 +08:00
job_state: finished
loadavg: 2.58 1.20 0.45 2/287 12756
start_time: '1749990315'
end_time: '1749990340'
version: "/lkp/lkp/.src-20250614-192722:8d4a386fd6a8:675a11b319f4"
